Fehler bei der Installation von Open-Vmware-Tools Package



  • Hallo Zusammen,

    wir wollten die pfSense mal testen in unserer esxi umgebung.

    daher wollten wir das Packege Open-Vmware-Tools für die 32 als auch 64 bit pfSense installieren beide ISOs getestet.

    bei beiden Installationen bleibt die pfSense mit folgendem Befehl in der WebUI hängen.

    Executing custom_php_install_command()..

    vielleicht kann mir jemand helfen.

    Gruß
    Sascha



  • hallo zusammen, es lag an den berechtigungen der start scripten.


Log in to reply